<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ecommerce</title>
    <link rel="stylesheet" th:href="@{/css/Design.css}">
    <link rel="stylesheet" th:href="@{/css/Login.css}">
</head>
<body>
<header th:replace="~{common/header}">My header here</header>

<div class="container-login">
    <form action="/login" method="post">
        <label for="username"><b>Username</b></label>
        <input type="text" placeholder="Enter Username" name="username" id="username" required>
        <label for="password"><b>Password</b></label>
        <input type="password" placeholder="Enter Password" name="password" id="password" required>
        <button type="submit">Login</button>
    </form>
</div>
<footer th:replace="~{common/footer}">My footer here</footer>
<script type="text/javascript" th:src="@{/js/Script.js}"></script>
</body>
</html>